#pragma once

#include <string>

class File;

class DocumentConverter
{
public:
    DocumentConverter();

    void convert(File* input, File* output);

    void convertMarkdown(File* input, File* output);

    void markdownToHtml(File* input, File* output);
};
